WordPress 2.6.3, parche de seguridad

Cuando todo el mundo ya estaba esperando la inminente liberación de WordPress 2.7, llegan los chicos de Automattic y nos sorprenden con una nueva versión 2.6.3 que corrige un grave problema de seguridad que ha sido detectado en el uso de la librería Snoopy.

Para corregir este problema podemos actualizar el WordPress entero o simplemente sobreescribir los siguientes dos ficheros:

  1. wp-includes/class-snoopy.php
  2. wp-includes/version.php

Desde WordPress recomiendan actualizar lo antes posible.


2 comentarios

  1.   Elías Sierra dijo

    Buena información, la verdad me cayó al pelo, pues si bien vi la noticia en wordpress.org en la madrugada cuando salió, no leí los detalles de los archivos que debían ser reemplazados… Estaba ocupado pensando en que no habían liberado el 2.6.3 en http://es.wordpress.org

    Un Saludo!

  2.   Olivia BRM dijo

    Hola Miguel Angel, veo que te gusta el mundo de los blog ¿quieres asisitir a las dos últimas galas de Factor X como invitado VIP?

    Si estás interesado, BRM (Bloggers Recomendation Management) te da la oportunidad de conocer en exclusiva a Nuria Roca, conversar con el Jurado y recorrer el backstage del programa, junto a los mejores bloggers de España.

    Ponte en contacto con Olivia: factorx@dianamediagroup.com

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *